<?php
//%%%%%%	Admin Module Name  Partners 	%%%%%
define("_AM_DBUPDATED","データベースを更新しました");

define("_AM_ID","ID");
define("_AM_HITS","ヒット数");
define("_AM_URL","ホームページ");
define("_AM_IMAGE","画像ファイル");
define("_AM_DESCRIPTION","説明");
define("_AM_EDIT","編集");
define("_AM_DEL","削除");
define("_AM_ADNPARTNER","新規パートナーの追加");
define("_AM_IMAGEURL","画像URL：");
define("_AM_CLICKURL","クリック先URL：");
define("_AM_ADDPARTNER","パートナーの追加");
define("_AM_EDITPARTNER","パートナーの編集");
define("_AM_WAYSWTDELPA","このパートナーの情報を削除してもいいですか？");
define("_AM_YES","はい");
define("_AM_NO","いいえ");
?>